.holder_banner-top {
    z-index: 35;
    position: fixed;
	top: 0;
    width: 100%;
    height: 60px;
	min-height: 60px;
    filter: drop-shadow(0px 0px 6px black);
    background-color: #327bfe;
	margin: 0;
}
.holder_banner-top .plyr__video-wrapper{
	background-color: #327bfe !important;
}
.holder_banner-top .plyr{
	height: 60px;
}
.holder_top_img {
    width: 100%;
    /* display: block; */
	height: 60px;
	min-height: 60px;
	margin: 0;
	position: absolute;
    top: 0;
    right: 0;
}
.top-img {
    width: 100%;
    height: 100%;
}
#videoLink video{
	min-height: 60px;
}
#videoLink .plyr__controls{
	display: none;
}

/* overide hotel detail styles */

.header-index {
	/* margin: 0;
    margin-top: 60px; */
}
.nav__link-scroll {
	top: 60px !important;
}
.select__date-parent {
	top: 105px;
}
.hotel__detail-other {
    top: 112px;
}
.gallery__content {
    height: calc(95svh - 60px);
}
@media (max-width: 800px) {
	#videoLink video , .holder_top_img , .holder_banner-top .plyr , .holder_banner-top{
		min-height: 45px;
		height: 45px;
	}
	.header-index {
		/* margin-top: 45px; */
	}
	.second__bottom-nav{
		/* display: none; */
	}
	.head__menu-content {
        top: 51%;
	}
	.nav__link-scroll {
    	top: 45px !important;
	}
	.select__date-parent {
    	top: 80px;
	}
}